Inergency
An online hub for emergency and natural disaster solutions

CVE-2022-45329

AeroCMS v0.0.1 was discovered to contain a SQL Injection vulnerability via the Search parameter. This vulnerability allows attackers to access database information.